@charset "utf-8";
/* CSS Document */

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	font-weight: normal;
}
.highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	background-color: #FFFFCC;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
.highlightGreen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	background-color: #99FF99;
}
.highlightRed {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	background-color: #FFCC66;
}
